﻿body {
    font-family: 'Century Gothic', Calibri, 'Segoe UI';
    padding-top: 50px;
    padding-bottom: 20px;
    background-color: #0e1828;
}

/* hide big video control bar */
.vjs-control-bar {
    display: none;
}

#body-container {
    /*background:rgba(0,0,0,.3);*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 25px;
    
    color:#ccc;
    background:#444; 
    background:rgba(0,0,0,.8);
    height: 100%;
  
}

.modal {
    color: rgba(0,0,0,.6);
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
.col-centered{
    float: none !important;
    margin: 0 auto;
}

.footer-consultation-message {
    margin-top: 25px;
    cursor: pointer;
}

.about-message, .footer-consultation-message {
    background-color: #e0e0e0;
    color: #000;
}
.about-message h3, .about-message h4 {
     margin-bottom: 0px;
}
.about-message h4 {
    margin-top: 0px;
}

.service-list {
    padding-left: 15px;
}
.service-heading {
    min-height: 40px;
}

#big-video-wrap {
    z-index: -99 !important;
}

.at-view-fade-in.ng-enter {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    opacity: 0;
}

.at-view-fade-in.ng-enter-active {
    opacity: 1;
}

.at-view-fade-out.ng-leave {
    position:fixed;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;

}

.img-responsive {
    position: relative !important;
}

.at-view-fade-out.ng-leave-active {
    opacity: 0;
}

.carousel-inner > .item > img {
    margin: 0 auto;
}

#about-walker {
    padding-top: 25px;
}

/* submenu stuff*/
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}

.dropdown:hover .dropdown-menu {
    display: block;
 }

.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu>a:after {
    display:block;

    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.artwork {
    padding: 20px;
}

.artwork-image {
    background-color:#e0e0e0;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

/* end submenu stuff*/
#historyContainer {
    font-size: 13px;
}
.h-inline {
    margin-bottom: 0px;
}

/*bootstrap nav bar override */
.navbar-inverse {
    background-color: transparent;
    background: rgba(0,0,0,.3);
}

.navbar-collapse.in, .navbar-collapse.collapsing {
    background: rgba(0,0,0,.9);
}

.man-indent {
    padding-left: 15px;
}
a .fa {
    color: #999;
}

a:hover .fa {
    color: #fff;
}

.social-icon {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 20px;
}

.copy {
     margin-left: 25px;
     font-size: 12px;
}

.logo-text {
    margin-top: 15px;
    margin-left: -15px;
}

.modal {
    overflow-y: auto;
}

.h-inline {
    color: rgba(255,255,255,.9)
}